* {
	margin: 0vw;
	padding: 0vw;
	font-family: Calibri, Verdana, Tahoma, Arial;
	font-size: 1.6vw;
	text-decoration: none;
}


	body {
		background-image: url('./grafika/slider08.jpg');
		background-size: 100% auto;
		background-position: top left;
		background-repeat: no-repeat;
		background-attachment: fixed;
	}

	#fotoslide {
		margin-top: 0vw;
		z-index: -1;
		position: fixed;
		top: 0vw;
		width: 100%;
	}

@media (orientation:portrait) {
	#main-top {
		background-color: transparent;
		height: 18vw;
		width: 100%;
		position: fixed;
		top: 0vw;
		transition: all 1000ms;
	}
}

@media (orientation:landscape) {
	* {
		font-size: smaller !mportant;
	}
	#main-top {
		background-color: transparent;
		height: 18vw;
		width: 100%;
		position: absolute;
		top: 0vw;
		transition: all 1000ms;
	}
}

	#logo {
		height: 15vw;
		background-color: white;
		box-shadow: 0vw 0vw 0.7vw black;
		transition: all 1000ms;
	}

	#language {
		float: right;
		width: 7vw;
		height: 16vw;
		padding: 1.6vw 2vw 0vw 2vw;
		text-align: right;
	}

	#language img {
		height: 3.5vw;
		width: 7vw;
		margin: 0vw 0vw 0vw;
		box-shadow: 0vw 0vw 0.2vw gray;
	}

	#language a {
		float: right;
		clear: both;
		height: 3.5vw;
		width: 7vw;
		margin: 2vw 0vw 2vw 0vw;
		transition: all 500ms;
	}

	#fb {
		display: none;
	}

	#search {
		display: none;
	}

	#search * {
		float: left;
	}

	#menu-mobile {
		width: 12vw;
		height: 12vw;
		float: right;
		margin: 3vw 4vw 0vw 0vw;
		background-image: url('./grafika/menu-mobile-ids.png');
		background-repeat: no-repeat;
		background-size: 100% auto;
		border-radius: 1vw;
		transition: all 0.5s;
	}

	#menu-mobile-main {
		display: block;
		width: 12vw;
		height: 3.6vw;
		padding-top: 7.8vw;
		padding-bottom: 0.6vw;
		font-size: 3.1vw;
		text-align: center;
		color: white;
		font-weight: bold;
	}


#mobile-menu {
	display: none;
	list-style: none;
	width: 100vw;
	height: 100vh;
	min-height: 220vw;
	clear: both;
	background-color: rgb(0,0,0,0.9);
	z-index: 99999;
	transition: all 0.5s;
}

#mobile-menu > li  {
	display: block;
	clear: both;
	height: 5.7vw;
	padding: 1.6vw 2vw 1.7vw;
	color: white;
	font-size: 3.8vw;
	font-weight: bold;
	text-align: left;
	cursor: pointer;
}

#mobile-menu > li > a {
	height: 5.7vw;
	color: white;
	font-size: 3.8vw;
	font-weight: bold;
}

.mobile-menu-sub {
	display: none;
	list-style: none;
	font-size: inherit;
	position: relative;
	left: -2vw;
	top: 3vw;
	padding: 0vw;
	width: 100vw;
	background-color: rgb(125,125,125,1);
}

.mobile-menu-sub > li  {
	font-size: inherit;
}

.mobile-menu-sub > li > a {
	display: block;
	font-size: inherit;
	padding: 2vw 3vw;
	color: white;
}










	#menu-main {
		display: none;
		height: 6vw;
		margin-left: 17vw;
		padding-top: 4.7vw;
		transition: all 1000ms;
	}

	#menu-main ol {
		list-style: none;
		margin: auto;
	}

	#menu-main ol li {
		background-color: none;
		color: gray;
		float: left;
		margin: 0vw 0vw;
		border-bottom-width: 0vw;
		border-bottom-style: solid;
		border-bottom-color: silver;
		position: relative;
		transition: border-bottom-color 0.5s;
	}

	#menu-main ol li:hover {
		color: #707070;
		border-bottom-width: 0.4vw;
		border-bottom-color: #606060;
	}

	#menu-main ol li a:hover {
		color: black;
	}

	#menu-main ol li:hover ol {
		visibility: visible;
	}

	#menu-main ol li ol {
		visibility: hidden;
		position: absolute;
		top: 3.3vw;
		width: 71.2vw;
		height: 3.7vw;
		background-color: rgb(220,220,220,0.5);
	}

	#menu-main ol li ol li {
		padding: 0.7vw 1.3vw;
	}

	#menu-main ol li ol li a {
		display: block;
		color: #35006A;
	}

	.menu-main-link {
		padding: 0.5vw 1vw;
		color: #35006A;
		display: block;
		font-weight: bold;
		background-color: none;
		backdrop-filter: none;
		transition: all 0.5s;
	}

	.menu-main-link:hover {
		background-color: rgb(255,255,255,0.2);
		backdrop-filter: blur(0.3vw);
		color: black;
	}

	.tytul-before {
	    height: 4.7vw;
	    width: 4.7vw;
	    background-color: #ccc;
		 float: left;
		 margin: 0.3vw 2vw 0vw 1vw;
		 z-index: -199;
	}

	#news {
		margin: 57vw auto 0vw;
		width: 93vw;
		height: 217vw;
		padding: 2vw 2.4vw 0vw;
		background-color: white;
	}

	.news-main-title {
		display: block;
		margin-bottom: 1.5vw;
		font-size: 4.5vw;
		color: #000080;
		font-weight: bold
	}

	#news div {
		float:left;
		width: 84vw;
		height: 48vw;
		margin: 2vw 4.5vw;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		transition: all 500ms;
		overflow: hidden;
	}

	#news div:hover {
		box-shadow: 0vw 0vw 0.7vw black;
		background-size: 105%;
		border-radius: 0.5vw;
	}

	#news div a {
		display: block;
		width: 42vw;
		height: 24vw;
	}

	#news div div {
		background-color: rgb(0, 0, 0, 0.6);
		color: white;
		margin: 32.8vw 0vw 0vw;
		padding: 1.6vw;
		width: 80.8vw;
		height: 12.0vw;
		font-size: 4.4vw;
		line-height: 5.6vw;
	}

	#news div div:hover {
		box-shadow: none;
		border-radius: 0vw;
	}

	.seeall{
		width: 89.8vw;
		height: 4.5vw;
		font-size: 3.8vw;
		color: silver;
		padding: 1vw 4vw 3vw;
		background-color: white;
		margin: 0vw auto;
	}

	.seeall a {
		font-size: inherit;
	}

	.short-news {
		background-color: white;
		border-bottom: 0.1vw solid silver;
		margin: 3vw 0vw;
		padding-bottom: 2vw;
		line-height: 2.1vw;
		transition: all 500ms;
		min-height: 27.5vw !important;
	}

	.short-news img {
		height: 25vw;
		width: 33.27vw;
		overflow: hidden;
		float: left;
		border: 0.1vw solid #E0E0E0;
		margin-right: 2vw;
		box-shadow: none;
		transition: all 500ms;
	}

	.short-news:hover {
		background-color: #F8F8F8;
		box-shadow: 0vw 0vw 0.3vw silver;
		border-radius: 0.5vw;
	}

	.short-news:hover img {
		box-shadow: 0vw 0vw 0.3vw gray;
		border-radius: 0.5vw;
	}

	.short-news-date {
		color: silver;
		font-size: 2.5vw !important;
		display:block;
		line-height: 3.5vw !important;
	}

	.short-news-short {
		color: gray;
		font-size: 1.4vw;
		display: none;
	}

	#news-date {
		font-weight: normal;
		font-size: 2.5vw !important;
		line-height: 1.2vw;
		color: silver;
		padding-top: 2vw;
	}

	#news-title {
		font-weight: bold;
		font-size: larger;
		margin-bottom: 1.5vw;
	}

	#projects, #oferta, #work {
		margin:0vw auto;;
		width: 93vw;
		height: 165vw;
		padding: 2vw 2.4vw 0vw;
		background-color: white;
	}

	#oferta {
		height: 321vw;
	}

	#work {
		height: 112vw;
	}

	#projects div, #oferta div, #work div {
		float:left;
		width: 84vw;
		height: 48vw;
		margin: 2vw 4.5vw;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		border-radius: 0vw;
		transition: all 500ms;
		overflow: hidden;
	}

	#oferta div {
		background-size: auto 100%;
	}

	#projects div:hover, #oferta div:hover, #work div:hover {
		box-shadow: 0vw 0vw 0.7vw black;
		background-size: 105%;
		border-radius: 0.5vw;
	}

	#oferta div:hover {
		background-size: auto 105%;
	}

	#projects div div, #oferta div div, #work div div {
		background-color: rgb(0, 0, 0, 0.6);
		color: white;
		margin: 32.8vw 0vw 0vw;
		padding: 1.6vw;
		width: 80.8vw;
		height: 12.0vw;
		font-size: 4.4vw;
		line-height: 5.6vw;
	}

	#projects div div:hover, #oferta div div:hover, #work div div:hover {
		box-shadow: none;
		border-radius: 0vw;
	}

	#subpage {
		margin: 25vw auto 2vw;
		width: 85.8vw;
		min-height: 20vw;
		padding: 2vw;
		background-color: white;
		text-align: justify;
		line-height: 2.5vw;
	}

	#subpage-title	{
		font-size: 4.5vw !important;
		font-weight: bold;
		color: #35006A;
		line-height: 5.5vw;
		padding-bottom: 0.5vw;
		border-bottom: 0.1vw dotted silver;
		margin-bottom: 3vw;
	}

	#subpage * {
		font-size: 3.5vw;
		line-height: 5vw;
	}

	#subpage p, #subpage ul {
		padding: 2vw 0vw;
	}

	#subpage ul {
		margin-left: 3vw;
	}

	#subpage li {
		padding: 1vw 0vw;
	}

	#about-fotos {
		float: right;
		margin-left: 5vw;
		width: 30vw;
	}

	#about-fotos img {
		padding-bottom: 3vw;
		width: 30vw;
	}

	#goals-fot {
		width: 85.8vw;
		margin: 0.5vw 0vw 1vw 0vw;
	}

	.certificates-box {
		color: #5e5e5e;
		width: 100%;
		height: 65vw;
		overflow: auto;
		border-bottom: 0.2vw solid #ccc; //#f5f5f5;
		padding-bottom: 1vw;
		margin-bottom: 3vw;
	}

	.certificates-box-fot {
		height: 35vw;
		width: 27.5vw;
		float: left;
		margin-left: 1vw;
	}

	.certificates-box-text {
		padding: 0;
	}

	.certificates-box-text p {
		font-size: 3vw !important;
		padding: 0.5vw 0vw !important;
	}

	.certificates-box a {
		display: block;
		height: 35vw;
	}

	.certificates-box img {
		height: 35vw;
	}

	.certificates-box h2 {
		font-size: 4.5vw !important;
		padding-bottom: 4vw;
	}

	.certificates-box h3 {
		font-size: 3.3vw !important;
		padding-bottom: 2vw;
	}

	#authorities {
		height: 162vw;
	}

	#authorities h2 {
		padding: 3vw 0vw;
		font-size: 4vw;
		color: #35006A;
	}

	#authorities div {
		float: left;
		width: 85.8vw;
		text-align: center;
	}

	#contact {
		height: 158vw;
		margin-left: auto;
		margin-right: auto;
	}

	#contact-media {
		height: 158vw;
		margin-left: auto;
		margin-right: auto;
	}

	#contact-left {
		width: 100%;
		height: 37vw;
		float: left;
		margin-bottom: 2vw;
	}

	#contact-left p {
		margin: 1vw 0vw 2.5vw;
		font-size: 5vw;
		font-weight: normal;
		text-shadow: 0.2vw 0.2vw #D0D0D0;
		text-align: center;
	}

	#contact-left div {
		font-size: 3vw;
	}

	#contact-right {
		width: 100%;
		height: 38vw;
		float: right;
		margin-bottom: 2vw;
		text-align: center;
	}

	#contact-right iframe {
		width: 90%;
		height: 30vw;
		border: 0.1vw solid #ccc;
		padding: 1vw;
		box-shadow: 0.3vw 0.3vw 0.6vw #ddd;
	}

	#contact-right a {
		font-size: 2.5vw;
		color: #ccc;
		text-align: center;
		display: block;
	}

	.risers-items {
		width: 50%;
		height: 9vw;
		float: left;
		margin-top: 0.5vw;
		font-size: 2.4vw;
		text-align: center;
	}

	#risers p {
		font-size: 2.4vw;
		text-align: center;
	}

	#risers strong {
		font-size: 2.4vw;
	}

	#risers span, #risers a {
		font-size: 2.0vw;
		clear: both;
	}

	.risers-media {
		width: 100%;
		height: 25vw;
		margin-top: 2.5vw 0vw !important;
		font-size: 1.4vw !important;
		text-align: center;
	}

	.risers-media span, #risers-media strong span a {
		padding-top: 1vw;
		font-size: 3vw !important;
	}

	.risers-media img {
		width:25vw;
		margin: 0vw auto;
		display: block;
	}

	.risers-media strong {
		line-height: 3vw !important;		l
	}

	#employment {
		border-bottom: 0.1vw dotted gray;
		height: 80vw;
	}

	#employment div {
		width: 100% !important;
		height: 26.5vw !important;
	}

	#employment div ul li {
		line-height: 3.5vw !important;
	}

	#news-content {
		width: 85.8vw;
	}

	#news-content h2 {
		font-size: 2.5vw !important;
	}

	#news-content h3, #news-content div div, #news-content div div div {
		font-size: 1.6vw !important;
	}

	#news-content div:nth-child(3)	{
		width: 85.8vw !important;
	}

	#news-content div:nth-child(3) div:nth-child(1)	{
		width: 15vw !important;
		margin: 0vw 1.8vw 0vw 0vw !important;
		overflow: hidden !important;
	}

	#news-content div:nth-child(3) div:nth-child(1) div, #news-content div:nth-child(3) div:nth-child(1) div img	{
		width: 15vw !important;
		height: auto !important;
	}

	#news-content div:nth-child(3) div:nth-child(1) div:nth-child(1) span {
		font-size: 2.5vw !important;
	}

	#news-content div:nth-child(3) div:nth-child(2)	{
		width: 69.0vw !important;
	}

	#news-content div:nth-child(3) div:nth-child(2)	div {
		width: 69.0vw !important;
		font-size: 3vw !important;
		height: auto !important;
	}

	#news-content div:nth-child(3) div:nth-child(2)	ul, #news-content div:nth-child(3) div:nth-child(2) ol {
		margin-left: 4vw !important;
		list-style-type: square;
		font-size: 3vw !important;
	}

	#news-content div:nth-child(3) div:nth-child(2)	li {
		font-size: 3vw !important;
	}

	#news-content div:nth-child(3) div:nth-child(2)	div:nth-child(1) img {
		max-width: 69vw;
	}

	#footer {
		margin: 0vw auto;
		width: 89vw;
		height: 240vw;
		padding: 3vw 4.4vw;
		border-top: 0px solid silver;
		background-color: #35006A;
		text-align: center;
	}

	#footer div {
		color: white;
		width: 89vw;
		font-size: 4vw;
		line-height: 7vw;
		padding-top: 3vw;
		padding-bottom: 3vw;
		border-bottom: 0.1vw solid white;
	}

	#footer div b {
		display: block;
		font-size: 5vw;
		line-height: 5vw;
		margin-bottom: 3vw;
	}

	#footer div a {
		color: white;
		font-size: 4vw;
		border-bottom: 0.4vw solid #35006A;
		transition: border-bottom-color 500ms;
	}

	#footer div a:hover {
		border-bottom-color: yellow;
		color: yellow;
	}

.readmoreoferta {
	background: none repeat scroll 0 0 #FFFFFF;
    bottom: 1.7vw;
    box-shadow: 0 0 1vw #E5E5E5;
    float: right;
    left: 0;
    padding: 0.1vw 1vw !important;
    position: relative;
	}


